@charset "UTF-8";

/*---------------------------------------------

CSS

for contents layout

---------------------------------------------*/

/* Top Contents */
div#top-textcontent {
	float: right;
	width: 695px;
	padding:15px 19px 0 0;
	background: url(../club_images/top_dod_line.gif) repeat-y left top;
}

div#top-textcontent #left-content {
	float:left;
	width:470px;
}

div#top-textcontent #right-content {
	float:right;
	width:200px;
}


/* Top Game＆News */
div#top-textcontent #left-content .topics_title{
	position:relative;
	width:470px;
	height:45px;
	overflow:hidden;
}

div#top-textcontent #left-content .topics_title h2,
div#top-textcontent #left-content .topics_title h3{
	position:absolute;
	width:470px;
	height:45px;
	left:0px;
	top:0px;
}

div#top-textcontent #left-content .topics_title p{
	position:absolute;
	width:70px;
	height:13px;
	left:389px;
	top:18px;
}

div#top-textcontent #left-content .topics_bg{
	width:440px;
	background: url(../club_images/topics_bgm.jpg) repeat-y left top;
	padding:5px 10px 0 20px;
}

div#top-textcontent #left-content .topics_bgb{
	width:470px;
	background: url(../club_images/topics_bgb.jpg) no-repeat left bottom;
	margin:0 0 10px 0;
	padding:0 0 8px 0;
}

div#top-textcontent #left-content .topics_bg dl {
  clear: both;
  /*height: 275px;*/
  /*overflow: auto;*/
  margin: 0;
  padding: 0;
}

div#top-textcontent #left-content .topics_bg dl dt {
  display: block;
  float: left;
  clear: left;
  font-weight:normal;
}

div#top-textcontent #left-content .topics_bg dl dd {
  margin:0 0 0 85px;
  padding:0 0 10px 0;
}


/* Club-Link Box */
div#club-link {
	width:198px;
	border:1px #E2E2E2 solid;
	border-top:none;
	margin:0 0 15px 0;
}

div#club-link ul {
	list-style: none;
}

div#club-link ul li {
	line-height:1.3;
	width: 198px;
	background: url(../club_images/sub_menubg.jpg) #FFF no-repeat left top;
}

div#club-link ul li a {
	display: inline-block;
	width: 170px;
	color: #191e9b;
	background: url(../club_images/arrow.gif) no-repeat 10px;
	padding:12px 8px 10px 20px;
}

div#club-link ul li a:visited  {
	color: #6366ce;
}

div#club-link ul li a:hover {
	text-decoration: underline;
	background: url(../club_images/arrow.gif) #F5F5F5 no-repeat 10px;
}


/* Text Contents */
div#textcontent {
	float: right;
	width: 690px;
	padding:0 19px 25px 0;
}


/* ClubMain-nav */

ul#club-nav {
	float:left;
	list-style:none;
	width:730px;
	height:50px;
	overflow:hidden;
}

ul#club-nav li {
	float:left;
	list-style:none;
	height:50px;
}


/* flash Box */

div#contents #flash{
	float:right;
	width:730px;
	height:380px;
	background:#F5F5F5;
}

div#contents #flash #flash_dl{
	text-align:center;
	padding:170px 0 0 0;
}


/* News Page */
div#textcontent .news-box{
	clear:both;
	padding:0 0 10px 0;
	border-bottom:1px #DDD solid;
}

div#textcontent .news-box .title{
	margin:20px 0 15px 0;
	padding:0 0 5px 0;
	font-weight:bold;
	font-size:14px;
	line-height:1.4;
	border-bottom:3px #666 double;
}

div#textcontent .news-box .title span{
	font-size:10px;
	font-weight:normal;
}

div#textcontent .news-box .title a,
div#textcontent .news-box .title a:visited,
div#textcontent .news-box .title a:hover {
	color:#333;
	text-decoration:none;
}

div#textcontent .news-box .news_table{
	width:100%;
	border-collapse:collapse;
	border:none;
	margin:5px 0 0 0;
}

div#textcontent .news-box .news_table td{
	vertical-align:top;
	padding:10px 0 5px 0;
	border:none;
	text-align:center;
}

div#textcontent .news-box .news_table td img{
	margin:0 0 4px 0;
}

div#textcontent .news-box .news_table td span{
	text-align:left;
}

div#textcontent .news-box .pagetop{
	margin:10px 0 0 0;
	text-align:right;
	font-size:11px;
}


/* NewsList＆GameList Page */
div#textcontent .list-box {
	margin:20px 0 0 0;
	padding:0 0 10px 0;
	border-bottom:1px #DDD solid;
}

div#textcontent .list-box dl {
  clear: both;
  margin: 0;
  padding: 0;
}

div#textcontent .list-box dl dt {
  display: block;
  float: left;
  clear: left;
  font-weight:normal;
}

div#textcontent .list-box dl dd {
  margin:0 0 0 85px;
  padding:0 0 8px 0;
}


/* Schedule */
div#textcontent .schedule_table{
	width:100%;
	border-collapse:collapse;
	border:1px #DDD solid;
	margin:20px 0 0 0;
}

div#textcontent .schedule_table th{
	padding:8px 10px;
	border:1px #DDD solid;
	text-align:center;
	background:#777;
	color:#FFF;
}

div#textcontent .schedule_table td{
	padding:8px 10px;
	border:1px #DDD solid;
	text-align:center;
}

div#textcontent .schedule_table td.date{
	padding:8px 5px;
	width:15%;
	text-align:center;
	font-weight:bold;
	background:#F5F5F5;
}

div#textcontent .schedule_table td.game{
	text-align:left;
	padding:8px 15px;
}

div#textcontent .schedule_table td.btn{
	padding:6px 5px;
	width:25%;
	text-align:center;
}

div#textcontent .schedule_table td.btn02{
	padding:6px 5px;
	width:auto;
	text-align:center;
}

div#textcontent .schedule_table td img{
	vertical-align:middle;
}

div#textcontent .schedule_table td img.sp{
	margin:0 5px 0 5px;
}

div#textcontent .schedule_title{
	margin:20px 0 0 0;
	padding:0 0 5px 0;
	font-weight:bold;
	font-size:14px;
	border-bottom:3px #666 double;
}


/* GameResult */
div#textcontent .game-box{
	clear:both;
	margin:20px 0 0 0;
	padding:2px;
	border:2px #916900 solid;
}

div#textcontent .game-box .title{
	margin:0 0 2px 0;
	padding:10px;
	font-weight:bold;
	font-size:14px;
	line-height:1.4;
	background:#916900;
	color:#FFF;
	text-align:center;
}

div#textcontent .game-box .title span{
	font-size:10px;
	font-weight:normal;
}

div#textcontent .game-box .title a,
div#textcontent .game-box .title a:visited,
div#textcontent .game-box .title a:hover {
	color:#FFF;
	text-decoration:none;
}

div#textcontent .game-box .date-box{
	clear:both;
	padding:3px 10px;
	border-bottom:1px #CCC solid;
	background:#F5F5F5;
}

div#textcontent .game-box .date-box .place{
	float:right;
	text-align:right;
	padding:0 0 0 5px;
}

div#textcontent .game-box .game-result-box{
	padding:0 15px 0 15px;
	font-family:"ＭＳ ゴシック", "Osaka－等幅";
}

div#textcontent .game-box .game-result-box .subtitle{
	margin:15px 0 10px 0;
	padding:0 0 4px 0;
	font-weight:bold;
	font-size:14px;
	border-bottom:3px #666 double;
	font-family: sans-serif;
}

div#textcontent .game-box .game_table{
	width:100%;
	border-collapse:collapse;
	border:none;
	margin:5px 0 0 0;
}

div#textcontent .game-box .game_table td{
	vertical-align:top;
	padding:10px 0 0 0;
	border:none;
	text-align:center;
}

div#textcontent .game-box .game_table td img span{
	margin:5px 0 0 0;
	text-align:left;
}

div#textcontent .game-box .pagetop{
	margin:10px 0 0 0;
	text-align:right;
	font-size:11px;
}


/* Form */
div#textcontent .form_table{
	width:100%;
	border-collapse:collapse;
	border:none;
	margin:20px 0 0 0;
}

div#textcontent .form_table tr.gray{
	background:#F5F5F5;
}

div#textcontent .form_table th{
	width:12em;
	vertical-align:top;
	padding:15px;
	border-top:1px #DDD solid;
	border-bottom:1px #DDD solid;
	border-right:1px #CCC dotted;
}

div#textcontent .form_table td{
	vertical-align:top;
	padding:15px;
	border-top:1px #DDD solid;
	border-bottom:1px #DDD solid;
}

div#textcontent .form_table td input{
	vertical-align:middle;
}

div#textcontent .form_table td input.sp{
	vertical-align:middle;
	margin:0 10px 0 0;
}

div#textcontent .form_table td textarea{
	width:98%;
	font-size:12px;
}

div#textcontent #send_btn{
	text-align:center;
	margin:25px 0 0 0;
	padding:0 0 25px 0;
	border-bottom:2px #DDD dotted;
}

div#textcontent #send_btn input{
	margin:0 10px;
	padding:5px 10px;
}

div#textcontent .formtitle{
	margin:25px 0 10px 0;
	padding:0 0 5px 0;
	font-weight:bold;
	font-size:14px;
	border-bottom:3px #666 double;
}


/* Link */
div#textcontent ul.link {
	margin:8px 0 0 0;
	list-style:none;
}

div#textcontent ul.link li {
	padding:0 0 0 10px;
	background: url(../club_images/arrow.gif) no-repeat left;
}

div#textcontent ul.link li a {
	color: #191e9b;
}

div#textcontent ul.link li a:visited  {
	color: #6366ce;
}

div#textcontent ul.link li a:hover {
	text-decoration: underline;
}


div#textcontent .title-link{
	margin:-2px 0 0 0;
	padding:0 0 0 6px;
	font-size:11px;
	background: url(../club_images/arrow.gif) no-repeat left;
}

div#textcontent .title-link a {
	color: #191e9b;
}

div#textcontent .title-link a:visited  {
	color: #6366ce;
}

div#textcontent .title-link a:hover {
	text-decoration: underline;
}


/* Text Style */
.txt-normal{
	font-weight:normal;
}

.txt-bold{
	font-weight:bold;
	letter-spacing:0.1em;
}

.txt-bb{
	font-size:120%;
	font-weight:bold;
	letter-spacing:0.1em;
}

.txt-big{
	font-size:120%;
}

.txt-small{
	font-size:80%;
	font-weight:normal;
}

.txt-tal{
	text-align:left;
}

.txt-tac{
	text-align:center;
}

.txt-tar{
	text-align:right;
}

.txt-taj{
	text-align:justify;
	text-justify:inter-ideograph;
}

/* NoDate Txt */
div#textcontent .nodate_txt{
	text-align:center;
	margin:50px auto;
}

/* Text Color */
.caution{
	color:#CC0000;
}

/* Image-Link Filter */
.filter a:hover img{
	/*IE*/
	filter:alpha(opacity=80);
	/*Firefox・Netscape*/
	-moz-opacity:0.80;
	/*Opera・Safari*/
	opacity: 0.80;
}

/* Paging */
div#textcontent .page{
	margin:25px 0 0 0;
	font-size:12px;
}

div#textcontent .page a{
	border:1px #DDD solid;
	padding:6px 10px;
	color:#333;
	margin-right:4px;
	text-decoration:none;
}

div#textcontent .page a:hover,
div#textcontent .page a:active{
	border:1px #DDD solid;
	color:#333;
	background:#EFEFEF;
}

div#textcontent .page span{
	font-weight:bold;
}

div#textcontent .page span.current{
	border:1px #DDD solid;
	padding:6px 10px;
	font-weight:bold;
	color:#FFF;
	margin-right:4px;
	background:#014094;
}
div#textcontent .page span.disabled{
	border:1px #DDD solid;
	padding:6px 10px;
	color:#CCC;
	margin-right:4px;
	font-weight:normal;
}



